<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title></title>
        <link href="css/style.css" rel="stylesheet">
    </head>
    <body>
{% for item in pokemon  %}

<a href="/pokemon/{{item.nom}}/">{{item.nom}}</a>
  
{% endfor %}




        {% block sommaire %}
            {% for item in collections.lolz %}
                <li>
                    <a href="{{ item.url }}">{{ item.data.author }}</a>
                </li>
                {{ item.templateContent | safe }}
            {% endfor %}
        {% endblock sommaire %}



        author:
        {{ author }}
        {% block tags %}
            {% if tags %}
                <ul>
                    {% for tag in tags %}<li>{{ tag }}</li>{% endfor %}
                </ul>
            {% endif %}
        {% endblock tags %}
        {{ title }}
        {{ content | safe }}
    </body>
</html>
